/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/FindDependencies.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/FindDependencies/Dependency.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/FindDependencies/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpandeps
/usr/pkg/lib/perl5/vendor_perl/bin/cpandeps-diff
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpandeps-diff.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpandeps.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::FindDependencies.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::FindDependencies::Dependency.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::FindDependencies::MakeMaker.3
